#{extends 'borderPopup.html' /}

#{set 'titleHead'}
Informasi Paket
#{/set}

#{tabInfoDetilPl tahapStarted /}

<div class="content">
    <table class="table table-sm">
    #{if pemenang}
        <tr>
            <th class="bgwarning" width="20%">Nama Non Tender</th>
            <td>${pl.pkt_nama}</td>
        </tr>
        <tr>
            <th class="bgwarning">Kategori</th>
            <td>${pl.getKategori().nama}</td>
        </tr>
        #{if pl.agc_nama}
            <tr>
                <th class="bgwarning">Agency</th>
                <td>${pl.agc_nama}</td>
            </tr>
        #{/if}
        #{else}
            <tr>
                <th class="bgwarning">K/L/PD</th>
                <td>${pl.nama_instansi}</td>
            </tr>
        #{/else}
        <tr>
            <th class="bgwarning">Satuan Kerja</th>
            <td>${pl.nama_satker}</td>
        </tr>
        <tr>
            <th class="bgwarning">Pagu</th>
            <td>${pl.pkt_pagu.rupiah()}</td>
        </tr>
        <tr>
            <th class="bgwarning">HPS</th>
            <td>${pl.pkt_hps.rupiah()}</td>
        </tr>
        <tr>
            <td colspan="2">
                <table class="table table-sm">
                    <tr>
                        <th>Nama Pemenang</th>
                        <th>Alamat</th>
                        <th>NPWP</th>
                        <th>Harga Penawaran</th>
                        <th>Hasil Negosiasi</th>
                    </tr>
                    #{list items:pemenang, as:'pemenang'}
                    <tr>
                        <td>${pemenang?.rkn_nama}</td>
                        <td><strong>${pemenang?.rkn_alamat}</strong>  - ${pemenang?.kabupaten?.kbp_nama} - ${pemenang?.kabupaten?.propinsi?.prp_nama}</td>
                        <td>${pemenang?.rkn_npwp}</td>
                        <td>${peserta?.psr_harga_terkoreksi?.rupiah()}</td>
                        <td>${nilai?.rupiah()}</td>
                    </tr>
                    #{/list}
                </table>
            </td>
        </tr>
    #{/if}
    </table>
</div>